<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Asiacell" mcc="418" mnc="05" apn="asiacell.net.com" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="IQ - Asiacell Web" mcc="418" mnc="05" apn="net.asiacell.com" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1"/>
  <apn carrier="Asiacell MMS" mcc="418" mnc="05" apn="wap.asiacell.com" user="" server="" password="" proxy="" port="" mmsproxy="192.168.107.50" mmsport="8080" mmsc="http://192.168.107.10:19090/was" type="mms"/>
  <apn carrier="Asiacell XCAP" mcc="418" mnc="05" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="418" mnc="05" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
